RubyGems Navigation menu

aws-sdk-core 3.114.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.114.2 - June 09, 2021 (292.5 KB)
  2. 3.114.1 - June 02, 2021 (292.0 KB)
  3. 3.114.0 - April 13, 2021 (292.0 KB)
  4. 3.113.1 - March 29, 2021 (291.0 KB)
  5. 3.113.0 - March 10, 2021 (291.0 KB)
顯示所有版本(共 1251)

Runtime 相依性套件 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    4c8ebfa9078d9e4abe12a2e3004dc81c92a921d03343826731819af4585b5a25

    總下載次數 475,686,762

    這個版本 16,369,622

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: